﻿@charset "utf-8";
Body {background-color:#FFF;}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#msgbox{width:950px;height:562px;background:url(image_54.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
.text{
	font size:24px;
	font-family:"微软雅黑"
	color:#000;
	}
h1{color:#bdb71b}

#apDiv1 {width:950px;height:130px;background-image: url(image_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(image_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(image_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(image_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(image_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(image_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(image_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(image_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(image_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(image_10.jpg)}

#apDiv11 {width:950px;height:130px;background-image: url(image_11.jpg)}


#apDiv12 {width:950px;height:130px;background-image: url(image_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(image_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(image_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(image_15.jpg); position:relative;}
#apDiv15a{
	position: absolute;
	width:950px;
	height:206px;
	left: 2px;
	top: 42px;
}
#apDiv16 {width:950px;height:130px;background-image: url(image_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(image_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(image_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(image_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(image_20.jpg); position:relative;}
#apDiv20a{
	position: absolute;
	width: 400px;
	height: 353px;
	left: 496px;
	top: 139px;
	line-height: 41px
}
#apDiv21 {width:950px;height:130px;background-image: url(image_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(image_22.jpg)}


#apDiv23 {width:950px;height:130px;background-image: url(image_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(image_24.jpg); position:relative;}
#apDiv24a{
	width: 509px;
	height: 294px;
	left: 39px;
	top: 46px;
	line-height: 41px;
	position: absolute;
      }
#apDiv25 {width:950px;height:130px;background-image: url(image_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(image_26.jpg)}


#apDiv27 {width:950px;height:130px;background-image: url(image_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(image_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(image_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(image_30.jpg)}

#apDiv31 {width:950px;height:130px;background-image: url(image_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(image_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(image_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(image_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(image_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(image_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(image_37.jpg)}

#apDiv38 {width:950px;height:130px;background-image: url(image_38.jpg)}


#apDiv39 {width:950px;height:130px;background-image: url(image_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(image_40.jpg)}

#apDiv41 {width:950px;height:130px;background-image: url(image_41.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(image_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(image_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(image_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(image_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(image_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(image_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(image_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(image_50.jpg)}
#apDiv51 {width:950px;height:130px;background-image: url(image_51.jpg)}
#apDiv52 {width:950px;height:130px;background-image: url(image_52.jpg)}
#apDiv53 {width:950px;height:105px;background-image: url(image_53.jpg)}
